/* slideshow
----------------------------------------------- */

#slideshow {
  position: relative;
  width: 620px;
  height: 466px;
  width: 620px\9; /* IE9 and below fix */
} 

div#container {
  padding: 0;
}

div.content {
  /* The display of content is enabled using jQuery so that the slideshow
     content won't display unless javascript is enabled. */
  display: none;
  float: right;
  width: 620px;
  margin-top: 20px;
  margin-right: 15px;
}

div.content a, div.navigation a {
  text-decoration: none;
  color: #FFF;
}

div.content a:focus, div.content a:hover, div.content a:active {
  text-decoration: underline;
}

div.controls {
  height: 28px;
}

div.controls a {
  display: block;
  float: left;
  margin-right: 15px;
  padding: 4px 7px 2px 7px;
  background-color: #ae6b03;
}

div.controls a:hover {
  background-color: #FFF;
  color: #ae6b03;
}

div.controls a:focus, div.content a:hover, div.content a:active {
  text-decoration: none;
}

div.ss-controls {
  float: left;
  margin-left: 15px;
}

div.nav-controls {
  float: right;
}

div.nav-controls a {
  margin-left: 3px;
}

div.slideshow-container {
  position: relative;
  clear: both;
  height: 538px;
}

div.loader {
  position: absolute;
  top: 0;
  left: 0;
  background-image: url('../img/ajax-loader.gif');
  background-repeat: no-repeat;
  background-position: center;
  width: 720px;
  height: 576px;
}

div.slideshow {}

div.slideshow span.image-wrapper {
  width: 718px;
  height: 538px;
  line-height: 538px;
  overflow: hidden;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  background-color: none;
}

div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
  text-decoration: none;
}

div.slideshow img {
  border: 1px solid #ae6b03;

  max-width: 620px;
  /* max-width workaround for IE */
  height: expression(this.width >= 626 ? 'auto' : true);
  width: expression(this.width > 626 ? 626 : true);

  vertical-align: middle;
  /* vertical align for IE */
  margin-top: expression(this.height > 0 && this.height < 466 ? (466 - this.height) / 2 : 0);
}

div.download {
  float: right;
}

div.caption-container {
  position: relative;
  clear: left;
  height: 75px;
}

span.image-caption {
  display: block;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
}

div.caption {
  float: right;
  width: 718px;
  background-color: #1a1a1a;
  margin-right: 2px;
}

div.image-title {
  font-weight: bold;
  font-size: 1.1em;
  padding: 5px 5px 0 5px;
}

div.image-desc {
  line-height: 0.9em;
  padding: 12px 5px 5px 5px;
}

div.navigation {
  /* The navigation style is set using jQuery so that the javascript specific
     styles won't be applied unless javascript is enabled. */
  margin-top: 10px;
  margin-bottom:10px;
  margin-left:15px;
}

ul.thumbs {
  clear: both;
  margin: 0;
  padding: 0;
}

ul.thumbs li {
  float: left;
  padding: 0;
  margin: 10px 10px 0px 0px;
  list-style: none;
}

a.thumb {
  /*display: block;*/
  float: left;
  border: 1px solid #ae6b03;
}

ul.thumbs li.selected a.thumb {
  background: #000;
}

a.thumb:focus {
  outline: none;
}

ul.thumbs img {
  border: none;
  display: block;
}

div.pagination {
  clear: both;
}

div.navigation div.top {
  margin-bottom: 5px;
  margin-top: 10px;
  margin-left:10px;
  height: 12px;
}

div.navigation div.bottom {
  margin-left: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
}

div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
  display: block;
  float: left;
  margin-bottom:5px;
  margin-right: 2px;
  margin-top: 10px;
  padding: 5px 5px 5px 5px;
  background-color: #ae6b03;
  color: #fff;
}

div.pagination a:hover {
  background-color: #c08536;
  text-decoration: none;
}

div.pagination span.current {
  font-weight: bold;
  background-color: #ae6b03;
  color: #fff;
}

div.pagination span.ellipsis {
  border: none;
  padding: 5px 5px 5px 5px;
}